@media (max-width: 1640px) {
  .left-side {
    width: 50%;
  }
  .right-side, .all-info-bottom {
    width: 50%;
  }
  .hidden-contents {
    width: 50%;
  }
  p, li, a, body {
    font-size: 14px;
  }
  .title, h3, .version-bottom .version-bottom-right {
    font-size: 18px;
  }
  h1 {
    font-size: 24px;
  }
}
@media only screen and (min-width: 992px) and (max-width: 1200px) {
  .version .version-left {
    display: none;
  }
  .version .version-right {
    width: 100%;
  }
}
@media (max-width: 992px) {
  .version-in {
    display: block;
  }
  .version .version-left {
    display: block;
    width: 100%;
    height: 100px;
    margin-bottom: 20px;
  }
  .version .version-right {
    width: 100%;
  }
  .left-side, .right-side, .all-info-bottom {
    width: 100%;
  }
  .main-container {
    display: block;
  }
  .left-side {
    height: 30%;
  }
  .right-side {
    height: 80%;
  }
  .right-side {
    padding-bottom: 100px;
  }
  .extra-info {
    height: 60px;
    overflow: hidden;
  }
  .extra-info.active {
    height: auto;
  }
  .slick-dots {
    bottom: 80px;
  }
  .right-side .right-side-in {
    padding: 25px;
  }
}
@media (max-width: 768px) {
  .more-info-price {
    width: 100%;
    right: 0;
  }
}
@media (max-width: 580px) {
  .right-side {
    padding-bottom: 300px;
  }
  .all-results {
    -ms-grid-columns: 1fr;
    grid-template-columns: repeat(1, 1fr);
    gap: 10px;
  }
  .all-info-bottom .all-info-bottom-in {
    display: block;
  }
  .all-info-bottom .all-info-bottom-in .all-info-bottom-left, .all-info-bottom .all-info-bottom-in .all-info-bottom-right, .all-info-bottom .all-info-bottom-in .small-button-style #next-btn, .all-info-bottom .all-info-bottom-in .small-button-style button {
    width: 100%;
  }
  .all-info-bottom .all-info-bottom-in .small-button-style #next-btn, .all-info-bottom .all-info-bottom-in .small-button-style button {
    margin-top: 10px;
  }
  .all-info-bottom .all-info-bottom-in .all-info-bottom-right a {
    width: 100%;
    margin-top: 15px;
  }
  .more-info-price.active {
    bottom: 0;
    overflow-y: scroll;
    min-height: 100%;
    max-height: 100%;
    position: fixed;
  }
  .more-info-price .more-info-price-in {
    padding: 40px 20px;
  }
  .all-info-bottom .all-info-bottom-in {
    padding: 20px 20px;
  }
  .more-info-price .close-side {
    display: block;
    right: 10px;
    top: 10px;
    width: 20px;
    height: 20px;
  }
  .all-info-bottom .all-info-bottom-in .buttons-left-block {
    width: 100%;
    display: block;
  }
  .confirmation-page {
    padding-bottom: 30px;
  }
  .hidden-contents {
    right: -200%;
  }
  .hidden-contents.active {
    right: 0 !important;
    width: 100%;
    min-width: 100%;
    padding: 0;
  }
  .hidden-contents.active .hidden-contents-in {
    padding: 30px;
  }
  .close-side {
    top: 15px;
    right: 20px;
    width: 20px;
    height: 20px;
  }
  .all-info-bottom .all-info-bottom-in .all-info-bottom-right #next-btn {
    padding: 8px 50px;
    width: 100%;
    margin: 10px 0;
  }
  .all-info-bottom .all-info-bottom-in .small-button-style #next-btn, .all-info-bottom .all-info-bottom-in .small-button-style button, .all-info-bottom .all-info-bottom-in .all-info-bottom-right #next-btn2, .all-info-bottom .all-info-bottom-in .all-info-bottom-right button {
    padding: 8px 20px;
  }
  .front-page {
    width: 90%;
  }
  .check {
    display: none;
  }
  .version .version-right {
    padding-left: 0;
  }
  .colors-block {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .colors-block .color-item.version {
    -webkit-box-flex: 0;
        -ms-flex: 0 0 calc((100% - 25px) / 3);
            flex: 0 0 calc((100% - 25px) / 3);
  }
}